#pragma once

#include <saas/rtyserver/components/oxy/abstract/merger.h>

class TOxyTuplesListMerger: public IOxyMerger {
private:
    static TFactory::TRegistrator<TOxyTuplesListMerger> Registrator;
public:
    virtual bool DoMerge(const NRTYServer::TMergeContext& /*context*/, const TRTYServerConfig&) override {
        return true;
    }

    virtual bool DoInitialize() override {
        return true;
    }
};
